//-----------------------------------------------------------------------------
// MEKA - techinfo.h
// Technical Information Applet - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Definitions
//-----------------------------------------------------------------------------

#define TECHINFO_LINES          (10)
#define TECHINFO_COLUMNS        (80)

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    TechInfo_Init (void);
void    TechInfo_Update (void);
void    TechInfo_Update_Line (char *line, byte line_n);

//-----------------------------------------------------------------------------

